Subject: FW: Auto-Fail Call Request
From: Brian Sexton <[email-masked]>
To: Team Lead <[email-masked]>
Cc: David Lee <[email-masked]>
Date: Fri, 18 Oct 2019 16:18:41 +0000

Hi @Team Lead<mailto:[email-masked]>,

Here is the call for Ravi Sharma, can this please be coached and added to the Coaching Sessions file.

Kind regards,
Brian

From: CS Quality
Sent: Friday 18 October 2019 16:58
To: Brian Sexton <[email-masked]>
Subject: RE: Auto-Fail Call Request

Hi Brian,

Attached is the call. The agent does end the call without following the correct process. To be fair it is a bit of a difficult situation as this is a very sympathetic buyer, unfortunately it doesn't change the fact that he did end the call incorrectly. He does try to end the call several times throughout the call by asking if there is anything else I can do.

Kind regards,

Dave

From: Brian Sexton
Sent: 18 October 2019 16:20
To: CS Quality <[email-masked]<mailto:[email-masked]>>
Subject: Auto-Fail Call Request

Hi,

Could I please get the call for this auto-fail, it's not showing up when I search.

RAVI.SHARMA   17605148             Terminating a call mid-conversation by hanging up on a customer and/or not following the correct process

Kind regards,
Brian Sexton
Team Leader India
[1506961944990_PastedImage]